/* Form Styling */

.form-item, .form-checkboxes, .form-radios {
margin: 1em 0;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
border: 1px solid #c00;
}

.form-item label {
display: block;
font-weight: bold;
}

.form-item label.option {
display: inline;
font-weight: normal;
}

.form-required {
color: #c00;
}

.form-item .description {
font-size: 0.85em;
}

.form-checkboxes .form-item, .form-radios .form-item {
margin: 0.4em 0;
}

.form-submit {
}

.container-inline div, .container-inline label {
display: inline;
}

label.option{
  max-width: 400px;
}

.tips {
}

.not-front #content .content-body form {padding: 15px; font-family: Arial, Helvetica, sans-serif;}
.not-front #content .content-body fieldset,
.not-front #content .content-body .form-item { margin: 0; padding: 3px 0; clear: both; overflow: hidden;}
.not-front #content .content-body fieldset {margin: 10px 0;}
.not-front #content .content-body legend,
.not-front #content .content-body .legend { width: 100%; font-size: 11px; font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #ccc; display: block;}
.not-front #content .content-body label {width: 150px; font-size: 12px; font-weight: normal; float: left;}
.not-front #content .content-body .form-radios {float: left; margin: 0;}
.not-front #content .content-body .form-radios .form-item { margin: 0;}
.not-front #content .content-body .form-radios label {width: auto;}
.not-front #content .content-body .form-text,
.not-front #content .content-body .form-select {width: 260px; border: 1px solid #b4b4b4; border-top: 1px solid #83817d; background: #dfdfdf;}
.not-front #content .content-body .form-text#edit-p-telephone2,
.not-front #content .content-body .form-text#edit-p-telephone3,
.not-front #content .content-body .form-text#edit-p-fax2,
.not-front #content .content-body .form-text#edit-p-fax3,
.not-front #content .content-body .form-select#edit-c-exp-year {margin-left: 150px;}
.not-front #content .content-body .description {margin-left: 150px; color: #ccc; font-size: 11px; line-height: 14px; font-style: italic;}
.not-front #content .content-body #edit-next-step {width: 115px; height: 25px; margin: 2px; margin-left: 150px; background-position: -200px 0; float: left; clear: both; cursor: pointer;}
.not-front #content .content-body #edit-start-over { width: 115px; height: 25px; margin: 2px; margin-left: 150px; background-position: -200px -30px; float: left; clear: both; cursor: pointer;}
.not-front #content .content-body #edit-previous-step { width: 135px; height: 25px; margin: 2px; margin-left: 150px; background-position: -320px 0px; float: left; clear: both; cursor: pointer;}
.not-front #content .content-body #edit-submit { width: 68px; height: 22px; margin: 2px; margin-left: 150px; background-position: 0px 0px; float: left; clear: both; cursor: pointer;}

/* Search */

#block-search-form {
}

#search-block-form { height: 15px; padding: 2px; background: url(../images/search-bg.jpg) no-repeat 0 0;}
#search-block-form .form-item {margin:0;}
#search-block-form input { padding: 0px 0px 0px 5px; width: 168px; font-size: 11px; color: #5a5a5a; border: 0; float: left;}
#search-block-form #search-block-form {width: 168px; padding: 0 10px;}
#search-block-form #edit-submit, #search-block-form #edit-submit--2 {width: 18px; height: 15px; text-indent: -9999px; line-height: 0; font-size: 0; cursor: pointer; background: none;}

/* User Login */
#user-login-form {
  text-align: left; /* LTR */
}

#user-login-form ul {
margin-bottom: 0; 
}

#user-login-form li.openid-link {
margin-top: 1em;
margin-left: -20px; 
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
margin-top: 1em;
}

#user-login ul {
margin: 1em 0;
}

#user-login li.openid-link, #user-login li.user-link {
margin-left: -2em; 
}

form tbody {
border-top: 1px solid #ccc;
}

form th, form thead th {
text-align: left;
padding-right: 1em; 
border-bottom: 3px solid #ccc;
}

form tbody th {
border-bottom: 1px solid #ccc;
}

[action*="/support/chairmans-council/membership"] .form-actions {
text-align: center;
}
[action*="/support/chairmans-council/membership"] .webform-submit {
cursor: pointer;
width: 120px;
height: 25px;
font-size: 18px;
}
[action*="/support/chairmans-council/membership"] .webform-submit:hover {
background-color: #757575 !important;
color: #E3E3E3 !important;
}
